@charset "utf-8";
/* CSS Document */ 
body{ margin:0 auto;font:14px Arial, Helvetica, sans-serif;text-align:left;background:url(../images/bg.jpg) repeat;line-height:22px;color:#515151; min-width:978px;} 
*{ margin:0px; padding:0px;}
ul,li,ol{list-style:none; margin:0px; padding:0px;}
a{text-decoration:none;}
img{border:none;}
.clear{ clear:both;line-height:0;font-size:0;margin:0;padding:0;height:0;}
p{padding:7px 0;}  
.mail{ color:#ff9900;} 
.model{color:#143c79;font-size:18px; padding:5px 5px 0px 0; float:left; font-weight:normal;line-height:23px; display:inline;} 
.models{color:#143c79;font-size:18px; padding:12px 5px 0px 0; float:left; font-weight:normal;line-height:23px; display:inline;}      
h2{font-size:18px;color:#143c79;line-height:23px; padding:5px 0; font-weight:normal;} 
h3{font-size:16px;line-height:23px; padding:5px 0; display:block;}
h5{ font-weight:normal; }
 
.img_top{ margin-top:74px;}
 
.table{width:99%;float:left;height:auto;background:#ccc;color:#000;margin:5px 0;}
.table tr{ background:#fff; } 
.table tr td{ padding:3px;}  

.table_100{width:99%;float:left;height:auto;background:#b7b7b7;color:#000;margin:5px 0;}
.table_100 tr{ background:#fff;} 
.table_100 tr td{ padding:3px;}     
.table_100 tr:nth-of-type(odd){background:#edecec;} 
.table_100 tr.top{background:#edecec; font-weight:bold;}  
.table_100 tr:hover {background:#d5d5d5;} 
.table_100 img{margin:0px auto; text-align:center; display:block;}

.table_100s{width:99%;float:left;height:auto;background:#ccc;color:#000;margin:5px 0;}
.table_100s tr{ background:#fff;} 
.table_100s tr td{ padding:3px;}   
.table_100s tr.top{font-weight:bold;} 
.table_100s img{margin:0px auto; text-align:center; display:block;}

.table_50 {width:99%; padding:0; background:#ccc; margin:0px 0 1% 0; float:left;}
.table_50 tr { background:#fff;} 
.table_50 tr.top { background:#eaeff2; }
.table_50 td {  padding-left:5px; vertical-align:top; }
.table_50 td img {margin:3px auto; display:block;}   

.table_no_style {width:99%; padding:0;margin:3px 0 5px 0;}  
.table_no_style a{ line-height:25px;color:#333; text-decoration:underline;display:block;}
.table_no_style a:hover{text-decoration:none; color:#F4112C;} 
.table_no_style img{ border:1px solid #ccc;}

  
.img_center{ display:block; margin:8px auto; text-align:center; }
.img_center1{ display:block; margin:8px auto; text-align:center;}
.img_left{ float:left; margin:5px;*margin:3px;} 
.img_left img{border:1px solid #ccc;}  
.img_left1{ float:left;} 
.img_left1 img{border:1px solid #ccc;} 
.img_right{float:right; margin:5px 0 5px 12px;}
.img_center img,.img_left img,.img_right img{border:1px solid #ccc; padding:1px;}  
a.name{text-decoration:underline; color:#ff9900; line-height:30px;}
a.name:hover{  color:#F00; font-weight:bold;}
  
 
#productbottom{width:195px; height:auto; float:left;height:auto; display:block; padding:3px 0;}
.selectblock{display:block;}
select{ width:185px;float:left; border:1px solid #ccc;line-height:25px; font-family:Arial, Helvetica, sans-serif;}
    
#search_left{width:191px;float:right;height:25px;line-height:25px; padding-right:20px; margin-top:20px;}  
.ETWsearchBox{ width:130px; height:23px; display:block; float:left;background:#dbe4ed; padding:0 5px;line-height:23px;border:1px solid #909dad; border-right:0;}
.ETWsearchButton{ border-width:0px; width:31px; height:25px;cursor:pointer;float:left; background:url(../images/search01.jpg) no-repeat bottom; border:0;}

#etw_society_plug{width:100%;height:30px;display:block;overflow:hidden; float:left;}  
.addthis_toolbox{ width:200px; display:block; float:left; height:auto;}


/*header*/ 
#header{width:978px;margin:0 auto;height:105px;display:block; background:url(../images/top.jpg) repeat-x}  
#etw_logo{width:182px;height:105px;float:left;}    
#etw_language{width:410px;height:25px;line-height:25px;float:right;text-align:right;margin-top:22px;padding-right:15px;}
#etw_language a{color:#fff;padding:0 3px; text-align:right;}  
#etw_language a:hover{color:#e10200; }    

#etw_menu{width:750px; height:30px; float:right; margin-top:18px;}  
#etw_menu ul{width:750px;height:30px; float:left;}
#etw_menu ul li{width:auto;float:left; text-align:center;display:block;} 
#etw_menu ul li a{color:#fff;line-height:30px;display:block; padding:0 15px 0 14px;}      
#etw_menu ul li a:hover,#etw_menu ul li a.dqmenu{ color:#ffcc00;line-height:30px; }  

 
/*container*/
#container{width:978px;margin:0 auto;height:auto;display:block;} 
#etw_banner{width:978px; height:306px; margin:0 auto; margin-top:12px; background:url(../images/banner.jpg) no-repeat;} 
#etw_text{ width:290px; float:right;height:auto; padding:35px 110px 0 0; }
#etw_text h1{font-size:35px;font-weight:normal;line-height:36px; color:#ffcc00; font-family:"Myriad Pro";text-shadow:-1px -1px 1px #000, -1px 1px 1px #000, 1px -1px 1px #000, 1px -1px 5px #000; }   
#etw_text h1 span{ color:#fff;}
 
#etw_mainbody{ width:978px; margin:0 auto; padding:20px 0; height:auto;} 
#etw_sidebar{width:242px;height:auto;float:right;display:block; } 
.etw_title{ width:100%;line-height:41px;color:#fff;background:#0a3c73; border-radius:3px;}
.etw_title a{ color:#fff; padding-left:15px; font-weight:bold; font-size:16px; }
.etw_title a:hover{text-decoration:underline;}
#etw_productlist{width:238px; height:auto;float:left;display:block;background:#fff; padding:3px;}
#etw_productlist ul{ float:left;height:auto; width:238px;}
#etw_productlist ul li{width:238px;height:auto;float:left;display:block; } 
#etw_productlist ul li a{display:block; line-height:20px;padding:5px 5px 5px 26px; color:#4b4b4b;}  
#etw_productlist ul li.big_case{ width:238px; height:auto; float:left;display:block; border-top:1px solid #f2f2f2;} 
#etw_productlist ul li.big_case a{display:block;line-height:20px;padding:8px 5px 8px 26px;color:#4b4b4b; background:url(../images/point.jpg) no-repeat 15px;}  
#etw_productlist ul li.big_case a:hover,#etw_productlist ul li.big_case a.dqpro,#etw_productlist ul li.big_case a.dqpro:visited{display:block;line-height:20px;padding:8px 5px 8px 26px;color:#0066cc; font-weight:bold;background:url(../images/dqpoint.jpg) no-repeat 15px;} 

#etw_productlist ul li a:hover,#etw_productlist ul li a.dqpro,#etw_productlist ul li a.dqpro:visited{text-decoration:underline; color:#0066cc;}
#etw_productlist ul li a:visited{ color:#660;}  
 
#about_sub{width:238px; height:auto;float:left;display:block;background:#fff; padding:3px;}
#about_sub ul{ float:left;height:auto; width:238px;}
#about_sub ul li.big_case{ width:100%;line-height:41px;color:#fff;background:#0a3c73; border-radius:3px;}
#about_sub ul li.big_case a{ color:#fff; padding-left:15px; font-weight:bold; font-size:16px; }
#about_sub ul li.big_case a:hover,#about_sub ul li a:hover{text-decoration:underline;}
 
#about_sub ul.about_sub li{ width:238px; height:auto; float:left;display:block; border-top:1px solid #f2f2f2;} 
#about_sub ul.about_sub li a{display:block;line-height:20px;padding:8px 8px 8px 26px;color:#4b4b4b; background:url(../images/point.jpg) no-repeat 15px #fff;font-size:14px; font-weight:normal;}  
#about_sub ul.about_sub li a:hover,#about_sub ul.about_sub li a.dqpro{display:block;line-height:20px;padding:8px 10px 8px 26px;color:#0066cc;background:url(../images/dqpoint.jpg) no-repeat 15px #fff; } 


 
.etw_homelink{width:238px; height:auto;float:left;margin-top:20px;background:#fff;padding:3px;}
.etw_homelink ul{ width:238px;float:left;height:auto;}
.etw_homelink ul ol.catelogue{width:100%;line-height:41px;color:#fff;background:#0a3c73; border-radius:3px;} 
.etw_homelink ul ol.catelogue a{color:#fff; padding-left:15px; font-weight:bold; font-size:16px;}
.etw_homelink ul ol.catelogue a:hover{color:#fff; text-decoration:underline;}

.etw_homelink ul ol.alllist{width:238px;float:left;height:auto;}
.etw_homelink ul ol.alllist li{width:238px;height:auto;float:left;display:block;border-top:1px solid #f2f2f2;}
.etw_homelink ul ol.alllist li a{display:block;line-height:18px;color:#656565; padding:8px 8px 8px 28px; background:url(../images/point.jpg) no-repeat 15px;}  
.etw_homelink ul ol.alllist li a:hover{color:#0066cc;background:url(../images/dqpoint.jpg) no-repeat 15px; text-decoration:underline; font-weight:bold;}  

 
.etw_homelink1{width:238px; height:auto;float:left;margin-top:20px;background:#fff;padding:3px;} 
.etw_homelink1 a{width:223px;line-height:41px;color:#fff;background:#0a3c73; border-radius:3px;color:#fff; padding-left:15px; font-weight:bold; font-size:16px; display:block;}   
.etw_homelink1 a:hover{color:#fff;text-decoration:underline;} 

.etw_rightpic{ width:238px;height:auto;float:right;display:bolck; margin:10px 0;}
.etw_rightpic ul{width:238px;height:auto;float:left;}
.etw_rightpic ul li.pic1{width:102px;height:50px; float:left; background:none; margin:2px;_margin:1px;}
.etw_rightpic ul li.pic1 a{color:#333; padding:0;width:100px;height:48px;font-weight:normal; border:1px solid #fff;border-radius:0px;}
.etw_rightpic ul li.pic1 a:hover{border:1px solid #ff9900;box-shadow:2px 2px 4px rgba(0,0,0,0.5);}  
.etw_rightpic ul li.pic2{width:128px;height:55px; float:left; background:none;margin:2px;}
.etw_rightpic ul li.pic2 a{color:#333; padding:0;width:127px;height:48px;font-weight:normal; border:1px solid #fff;border-radius:0px;}
.etw_rightpic ul li.pic2 a:hover{border:1px solid #ff9900;box-shadow:2px 2px 4px rgba(0,0,0,0.5);} 
.etw_rightpic ul li.pic3{width:113px;height:auto; float:left; background:none; margin:2px;_margin:1px;}
.etw_rightpic ul li.pic3 a{color:#333; padding:0;width:113px;height:85px;font-weight:normal; border:1px solid #fff;border-radius:0px;}
.etw_rightpic ul li.pic3 a:hover{border:1px solid #ff9900;box-shadow:2px 2px 4px rgba(0,0,0,0.5);}  
 
#etw_contacts{width:238px; height:auto;float:left;display:block;margin-top:20px;background:#fff;padding:3px;}
.etw_contact_title1{width:223px;line-height:41px;color:#fff;background:#0a3c73; border-radius:3px;color:#fff; padding-left:15px; font-weight:bold; font-size:16px; display:block;}
.etw_contact_title1 a{ color:#fff; height:41px;line-height:41px; display:block;}   
.etw_contact_title1 a:hover{text-decoration:underline; color:#fff;}
.etw_contacts{ width:218px;padding:10px; height:auto; overflow:hidden;display:block; color:#333;}  


#etw_pagebody{width:710px;float:left;height:auto;display:block;}

#etw_homebody{width:100%;height:247px;display:block; float:left;line-height:18px; font-size:12px; border-bottom:1px solid #e6e6e6; }    
#etw_homebody h2{font-size:22px;font-weight:bold;color:#143c79;line-height:25px;}  
#etw_homebody a.mores{ width:60px; height:20px; float:left;font-weight:normal; color:#666; line-height:20px;border-radius:8px;border:1px solid #999; text-align:center;}
#etw_homebody a.mores:hover{ width:60px; height:20px; text-align:center;background:#ff9900; font-weight:normal;color:#fff; line-height:20px;border:1px solid #ff9900;} 
#etw_homebody img{ float:left; margin:10px 20px 0 0; border:1px solid #ccc;}
#etw_homebody img:hover{border:1px solid #ff9900;}

    
.etw_hot_product{width:710px;display:block;height:auto;float:left; margin-top:20px;border-bottom:1px solid #e6e6e6;} 
.etw_hot_product ul{width:710px;float:left;display:block;height:auto;}    
.etw_hot_product ul ol{width:710px;height:auto;float:left;display:block;color:#666; padding-bottom:25px;}     
.etw_hot_product ul ol li.hotproductsphotos{width:167px;height:124px; float:left;display:block;}  
.etw_hot_product ul ol li.hotproductsphotos img{ width:147px; height:101px;padding:5px;border:1px solid #d9d9d9; border-radius:5px;}   
.etw_hot_product ul ol li.hotproductsphotos img:hover{padding:5px;border:1px solid #ff9900;background:#ff9900;filter:alpha(opacity=60);opacity:0.6; display:block; border-radius:5px;width:147px; height:101px;} 

.etw_hot_product ul ol li.hotproductsname{width:74%;height:auto;color:#7d7d7d; float:right; line-height:18px;}
.etw_hot_product ul ol li.hotproductsname a{height:auto;line-height:22px;display:block;color:#000;} 
.etw_hot_product ul ol li.hotproductsname a:hover{text-decoration:underline;color:#ff9900;}  
.etw_hot_product ul ol li.hotproductsname p{height:50px;overflow:hidden;}       
.etw_hot_product ul ol li.hotproductsname a.etw_more{width:60px; height:20px; float:left;font-weight:normal; color:#666; line-height:20px;border-radius:8px;border:1px solid #999; text-align:center; padding:0; font-size:12px; margin-top:5px;}
.etw_hot_product ul ol li.hotproductsname a.etw_more:hover{width:60px; height:20px; text-align:center;background:#ff9900; font-weight:normal;color:#fff; line-height:20px;border:1px solid #ff9900; padding:0;font-size:12px;}    

.etw_homelink2{width:100%; height:auto;float:left;margin-top:15px;} 
.etw_homelink2 a{width:auto; display:block;line-height:41px;color:#000;font-size:18px; font-weight:bold; display:block;}   
.etw_homelink2 a:hover{color:#ff9900;text-decoration:underline;} 

.etw_rightpic1{ width:100%;height:auto;float:left;display:bolck;}
.etw_rightpic1 ul{width:175px;height:auto;float:left;}
.etw_rightpic1 ul li.pic1{width:159px;height:109px; float:left; background:none; margin:2px;}
.etw_rightpic1 ul li.pic1 a{color:#333; padding:0;width:157px;height:107px;font-weight:normal; border:1px solid #fff;}
.etw_rightpic1 ul li.pic1 a:hover{border:1px solid #ff9900;box-shadow:4px 4px 4px rgba(0,0,0,0.5);} 
.etw_rightpic1 ul li.pro{width:159px; float:left; height:auto; color:#666; line-height:18px; font-size:12px;} 
.etw_rightpic1 ul li.pro a{ color:#000; font-size:14px; font-weight:normal; line-height:20px; padding:5px 0; text-decoration:underline;}	
.etw_rightpic1 ul li.pro a:hover{ color:#ff9900;}
	
   
#footer{width:100%;margin:0 auto;height:108px;background:url(../images/footer.jpg) repeat-x; padding-top:10px;}   
#foot{width:978px;margin:0 auto;height:95px; padding-top:10px;}  
#etw_header_languages{ width:978px; margin:0 auto; height:25px; line-height:25px; text-align:center; display:block;}
#etw_homefooter{width:978px;height:auto;color:#333;margin:0 auto;text-align:center;line-height:30px;}
#etw_homefooter a{color:#333; text-decoration:none; padding:0 10px;}
#etw_homefooter a:hover{text-decoration:underline; color:#ff9900;} 
#otherlink{width:320px;height:25px;margin:0 auto;clear:both;display:block;}
#otherlink div{float:left;margin-left:10px;}   

 
#etw_products{ width:100%; height:auto; float:left;}
#etw_products ul{ width:100%; height:auto; float:left;}
#etw_products ul ol{ width:168px; float:left; height:160px; margin-top:10px;  } 
#etw_products ul ol li.etw_pro_img{width:152px; height:115px; float:left;}
#etw_products ul ol li.etw_pro_img img{ display:block; border:1px solid #ccc;   }
#etw_products ul ol li.etw_pro_name{width:152px;   float:left;   height:40px; text-align:center;  }
#etw_products ul ol li.etw_pro_name a{display:block; color:#0088ff; text-decoration:underline; line-height:16px; padding:3px 0;}
#etw_products ul ol li.etw_pro_name a:hover{ color:#ff9900; text-decoration:none;}

#etw_producttitle{width:99%;height:auto;line-height:22px;padding:5px 0px 5px 0px;color:#333;margin-bottom:10px;border-bottom:1px solid #ccc; float:left}
#etw_producttitle a{color:#000;}
#etw_producttitle a:hover{text-decoration:underline; color:#ff9900;}

#etw_abouttitle{width:99%;height:auto;line-height:22px;padding:5px 0px 5px 0px;color:#333;margin-bottom:10px;border-bottom:1px solid #ccc; float:left}
#etw_abouttitle a{color:#000; padding:0 3px;}
#etw_abouttitle a:hover{text-decoration:underline; color:#ff9900;}
 
.about{width:98%; margin-bottom:8px; height:auto; float:left; padding:5px 5px 10px 5px; line-height:20px; }
.about1{width:98%;margin-bottom:8px;height:auto; background:#efefef; float:left; padding:5px 5px 10px 5px;line-height:20px;}
.about img,.about1 img{ float:right; margin:10px 10px 10px 0px; border:1px solid #ccc;} 
.about img:hover,.about1 img:hover{border:1px solid #ff9900;} 
.about a,.about1 a{color:#ff9900;display:block;text-decoration:underline; } 
.about inquiry,.about1 inquiry{ display:inline-block}

  /*产品页面*/  
.class_for_each{ width:100%; float:left; height:auto;}
.class_for_each ul{width:100%; float:left; height:auto;}
.class_for_each ul li{ float:left; width:99%;}
.class_for_each ul li ol{ width:98%; float:left; height:auto;margin-bottom:15px; padding:5px;  }
.class_for_each ul li ol:hover{ background:#dfdfe0;} 
.class_for_each ul li.etw_pro_img{ width:152px;float:right;height:115px; float:left; } 
.class_for_each ul li.etw_pro_img img{ border:1px solid #ccc; }
.class_for_each ul li.etw_pro_img img:hover{ border:1px solid #ff9900;}
.class_for_each ul li.etw_pro_name {
	width: 75%;
	float: right;
	height: 100px;
	overflow: hidden; 
	color: #333;
	line-height: 22px;
	overflow: hidden;
	padding-bottom: 10px;
}
.class_for_each ul li.etw_pro_name a { color:#000; display:block; line-height:23px;  text-decoration:underline; font-weight:bold;}
.class_for_each ul li.etw_pro_name a:hover{ text-decoration:none; color:#ff9900;}
.class_for_each ul.th_sub_pro{ width:100%; float:left;  height:95px; overflow:hidden;margin-top:5px;  }
.class_for_each ul.th_sub_pro li.th_sub_pro_child{float:left; width:99%;}
.class_for_each ul.th_sub_pro li.th_sub_pro_child a{ color:#0067b6; line-height:15px;  display:block;  text-decoration:underline; font-weight:normal; padding:3px 0;}
.class_for_each ul.th_sub_pro li.th_sub_pro_child a:hover{color:#ff9900;}
.class_for_each ul li.etw_pro_name a.more{width:0; height:0; overflow:hidden; display:block; } 
.class_for_each ul li.etw_pro_name p{ padding:0;} 
   

#productsformat{ width:100%; float:right; height:auto; }
#productsformat ul{width:100%; float:left; height:auto; }
#productsformat ul li{ float:left; width:99%;}
#productsformat ul li ol {width:98%; float:left;margin-bottom:8px;padding:5px;} 
#productsformat ul li ol:hover{ background:#dfdfe0;} 
#productsformat ul li.etw_pro_img,#productsformat ul li ol li.etw_pro_img{ width:152px;float:left;height:115px; } 
#productsformat ul li.etw_pro_img img,#productsformat ul li ol li.etw_pro_img img{border:1px solid #ccc;  }
#productsformat ul li.etw_pro_img img:hover,#productsformat ul li ol li.etw_pro_img img:hover{ border:1px solid #ff9900;}
#productsformat ul li.etw_pro_name,#productsformat ul li ol li.etw_pro_name{width:75%; float:right; height:110px; overflow:hidden;color:#333; line-height:22px; overflow:hidden; }
#productsformat ul li.etw_pro_name a,#productsformat ul li ol li.etw_pro_name a{ color:#333; display:block; height:auto; overflow:hidden; line-height:23px; text-decoration:underline;}
#productsformat ul li.etw_pro_name a:hover,#productsformat ul li ol li.etw_pro_name a:hover{ text-decoration:underline; color:#ff9900;} 
#productsformat ul.th_sub_pro{ width:100%; float:left;  height:88px; overflow:hidden;  margin-top:0; }
#productsformat ul.th_sub_pro li.th_sub_pro_child{float:left; width:99%;}
#productsformat ul.th_sub_pro li.th_sub_pro_child a{ color:#0067b6; line-height:15px;display:block;  text-decoration:underline; font-weight:normal; padding:2px 0 3px 0;}
#productsformat ul.th_sub_pro li.th_sub_pro_child a:hover{  color:#ff9900; text-decoration:underline; } 
#productsformat ul li.etw_pro_name a.more{width:0; height:0; overflow:hidden; display:block; } 
#productsformat ul li.etw_pro_name p{ padding:0;}  
  
#pro_format_169890 ul,#pro_format_169876 ul{width:98%; float:left;margin-bottom:8px;padding:5px;} 
#pro_format_169890 ul:hover,#pro_format_169876 ul:hover{ background:#dfdfe0;} 
#pro_format_169890 ul li.etw_pro_name a,#pro_format_169876 ul li.etw_pro_name a{ font-weight:bold;}
  
#pro_format_169899 ul li{ width:175px; float:left; height:auto; display:block;} 
#pro_format_169899 ul li ol li.etw_pro_name{ float:left; width:90%; padding:5px 0; height:40px;} 
#pro_format_169899 ul li ol:hover{ background:#fff;}
 
#class_169899 ul{ width:175px; float:left; height:auto; display:block;}   
#class_169899 ul li{ float:left;}  
#class_169899 ul li ol{ width:175px; display:block;}
#class_169899 ul li ol:hover{ background:#fff;}
#class_169899 ul li ol li.etw_pro_name{ float:left; width:152px; padding:5px 0; height:40px;}

.big_cate_format{width:100%; float:left; height:auto;  }
.big_cate_format a{color:#0067b6;font-size:16px; line-height:23px;padding:5px 0;font-weight:bold; display:block; }
.big_cate_format a:hover{ color:#ff9900;text-decoration:underline;}
 
 
.relatedProducts{ width:670px; height:auto; float:left; margin-bottom:10px;}
.relatedProducts ul{ width:670px; height:auto; float:left; padding-bottom:5px;}
.relatedProducts ul li{ width:330px;float:left;height:22px; margin:0 1px 1px 0;}
.relatedProducts ul li a{ padding-left:5px;line-height:22px; display:block;color:#fff;overflow:hidden;height:22px;background:#016ec0;}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{color:#fff;overflow:hidden;height:22px;display:block;background:#ea5b23;line-height:22px;} 

.etw_othertitle{width:98%;color:#1d426b;font-weight:bold;height:auto;line-height:25px;font-size:18px;margin-top:10px;border-bottom:1px solid #ccc; padding:3px 0; float:left;}
#etw_other_product{width:100%; height:auto; float:left; margin-top:8px;} 
#etw_other_product ul{width:100%; height:auto; float:left;}
#etw_other_product ul li{ float:right;}   
#etw_other_product ul ol{width:175px; height:auto; float:left; display:block; margin-top:15px;}
#etw_other_product ul ol li.product_img{ width:152px;float:left;    } 
#etw_other_product ul ol li.product_img img{ border:1px solid #ccc;}
#etw_other_product ul ol li.product_con{width:152px; height:auto; float:left;display:block; padding:8px 0; }
#etw_other_product ul ol li.product_con a{display:block; color:#000; text-decoration:underline; line-height:22px; text-align:center;}
#etw_other_product ul ol li.product_con a:hover{text-decoration:none; color:#ff9900;}
#etw_other_product ul ol li.product_con a span{ display:block;}

#etw_other_product1{width:100%; height:auto; float:left; margin-top:8px;} 
#etw_other_product1 ul{width:100%; height:auto; float:left;}  
#etw_other_product1 ul li{ float:left;}
#etw_other_product1 ul ol{ width:175px; height:auto; float:left; display:block; margin-top:15px;}
#etw_other_product1 ul ol li.product_img{ width:152px;float:left;    } 
#etw_other_product1 ul ol li.product_img img{ border:1px solid #ccc; }
#etw_other_product1 ul ol li.product_con{width:152px; height:auto; float:left;display:block; padding:5px; text-align:center;}
#etw_other_product1 ul ol li.product_con a{display:block; color:#000;text-decoration:underline;line-height:20px;text-align:center;}
#etw_other_product1 ul ol li.product_con a:hover{text-decoration:none; color:#ff9900;} 
#etw_other_product1 ul ol li.product_con a span{ display:block;}

/*产品图片样式*/  
.etw_leftpic{ width:310px; float:right;height:auto; display:block;} 
.etw_leftbig{ width:302px; height:auto; float:right;display:block;}
.etw_leftbig img{border:1px solid #ccc; }
.etw_leftbig img:hover{border:1px solid #ff9900; }

.etw_leftsmall{ width:98%; float:right;}
.etw_leftsmall ul{ width:100%; float:left;}
.etw_leftsmall ul li{ float:left; width:56px; margin-bottom:5px;}
.etw_leftsmall ul li a img{ border:1px solid #ccc; width:50px;} 

/*图片放大样式*/  
.big_show_img_close{ width:600px; height:45px; float:left;}
.big_show_img_close a{ width:auto; height:auto;float:left;}
.big_show_img_close a.big_show_img_close_link img,.big_show_img_close a.big_show_img_close_link,.big_show_img_close a.big_show_img_close_link img:hover{ border:1px solid #fff; width:35px;} 
.big_show_img_src{ display:block; float:left;  }  
.big_show_img_src .big_show_img_o{margin:0 auto; display:block; border:1px solid #fff;}
.big_show_img_src img.big_show_img_o:hover{margin:0 auto; display:block; border:1px solid #fff;}

  

/*about-us*/
.etw_hometitle{width:100%;color:#1d426b;font-weight:bold;height:auto;line-height:20px;font-size:18px;padding:8px 0px 5px 0px; float:left; }
#etw_instruction{ width:100%; height:auto;float:left;}
.subchildofaboutus{width:0; height:0; overflow:hidden;}
.subchildofaboutus ul li a{ float:left; color:#fff;  text-decoration:underline;  background:#6c737e;  line-height:30px; margin-right:2px; text-align:center;   margin-bottom:1px; padding:0 12px;  }
.subchildofaboutus ul li a:hover,.subchildofaboutus ul li a.dqpro{  display:block; background:#0088c4;    }



 /*联系方式页面*/
.etw_left_text{
	width: 350px;
	float: left;
} 
.location{
	width: 520px;
	float: right;
} 
.etw_feedback{float:left; width:100%;} 
#etw_set_feedback_form{width:99%;height:auto;float:left;border:1px solid #CFD8E1;text-align:center;margin:8px auto; overflow:hidden; background:#fff;}
#etw_form_title1{width:100%;line-height:30px;float:left;background:url(../images/form.jpg) repeat-x;font-weight:bold;text-align:right; color:#333;margin:0 auto;}
#etw_form_title{ padding-left:7px; text-align:left;background:url(../images/form.jpg) repeat-x;font-weight:bold; line-height:30px;overflow:hidden;}
  
 
 
/*sitemap*/
#sitemap{ width:100%; list-style:none;}
#sitemap li{ display:block; width:100%; height:auto; float:left;}
#sitemap li a{ display:block;  padding:2px 0px;color:#333;}
#sitemap li ol{ width:49%; float:left; margin-bottom:8px; } 
#sitemap li ol a{color:#333;line-height:18px;  display:block; padding-left:5px;}
#sitemap li b a{color:#333; background:#eee;line-height:23px; padding-left:5px; margin-bottom:1px}
#sitemap li a:hover{ text-decoration:underline;color:#ff9900;} 


/*产品图片样式*/
.etw_pic{width:100%; height:auto; float:left; }
.etw_pic ul{width:100%; height:auto; float:left;}
.etw_pic ul li{ float:left;height:auto;text-align:center; padding-bottom:10px; margin-right:12px; display:block;} 
.etw_pic ul li img{border:1px solid #ccc; padding:0; display:block; margin:0 0 8px 0;}   
.etw_pic ul li img:hover{border:1px solid #ff9900;} 
.etw_pic ul li a{ color:#333; text-decoration:underline;}
.etw_pic ul li a:hover{ color:#ff9900; text-decoration:underline;}
  


.etw_picture{ float:left; width:100%; height:auto; display:block;}
.etw_picture ul{width:320px; border:1px solid #ccc;background:#f4f4f6;margin:0px 15px 8px 0;float:left; padding:5px;}  
.etw_picture ul:hover{background:#e5e5e5;}  
.etw_picture ul li{display:block;height:auto;line-height:20px; width:100%;}
.etw_picture ul li img{ margin:5px 0;}
.etw_picture ul li a{ color:#e35f14; text-decoration:underline;}
.etw_picture ul li a:hover{ color:#336699; text-decoration:underline;} 
 

.etw_link{width:100%; height:auto; float:left; margin:10px 0; border-bottom:1px solid #1a63d4;}
.etw_link ul{width:100%; height:auto;}
.etw_link ul li{ width:auto; float:left; border-right:1px solid #fff;}    
.etw_link ul li a{color:#fff;display:block;height:auto;line-height:18px; padding:5px 10px; width:auto;transition:background 1s linear, color 0.3s linear,font-weight 1s linear; -moz-transition:background 0.1s linear, color 0.1s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.1s linear,font-weight 0.1s linear;background:#1a63d4; }
.etw_link ul li a:hover{background:#ff9900; color:#fff;}
.etw_link ul li.dqpro{display:block;width:auto; float:left;}  
.etw_link ul li.dqpro a{background:#ff9900; color:#fff;}

#etw_link{ width:100%; height:auto; float:left; margin:10px 0; border-bottom:1px solid #1a63d4;  }
#etw_link ul{ width:100%; height:auto; }  
#etw_link ul li{ width:113px; float:left; border-right:1px solid #fff;border-top:1px solid #fff; text-align:center;}  
#etw_link ul li a{display:block;height:auto;line-height:18px; padding:5px 0;width:auto;} 
#etw_link ul li a:hover{color:#fff;background:#ff9900; }
#etw_link span{ display:block; width:0; height:0; visibility:hidden;}  

.ItemHiddenShow li.ItemHiddenShow_0 a{color:#fff;background:#ff9900;height:40px; }
.ItemHiddenShow li.ItemHiddenShow_1 a,
.ItemHiddenShow li.ItemHiddenShow_2 a,
.ItemHiddenShow li.ItemHiddenShow_3 a,
.ItemHiddenShow li.ItemHiddenShow_4 a,
.ItemHiddenShow li.ItemHiddenShow_5 a,
.ItemHiddenShow li.ItemHiddenShow_6 a,
.ItemHiddenShow li.ItemHiddenShow_7 a,
.ItemHiddenShow li.ItemHiddenShow_8 a,
.ItemHiddenShow li.ItemHiddenShow_9 a,
.ItemHiddenShow li.ItemHiddenShow_10 a,
.ItemHiddenShow li.ItemHiddenShow_11 a,
.ItemHiddenShow li.ItemHiddenShow_12 a,
.ItemHiddenShow li.ItemHiddenShow_13 a,
.ItemHiddenShow li.ItemHiddenShow_14 a,
.ItemHiddenShow li.ItemHiddenShow_15 a,
.ItemHiddenShow li.ItemHiddenShow_16 a,
.ItemHiddenShow li.ItemHiddenShow_17 a,
.ItemHiddenShow li.ItemHiddenShow_18 a,
.ItemHiddenShow li.ItemHiddenShow_19 a,
.ItemHiddenShow li.ItemHiddenShow_20 a,
.ItemHiddenShow li.ItemHiddenShow_21 a,
.ItemHiddenShow li.ItemHiddenShow_22 a,
.ItemHiddenShow li.ItemHiddenShow_23 a,
.ItemHiddenShow li.ItemHiddenShow_24 a,
.ItemHiddenShow li.ItemHiddenShow_25 a,
.ItemHiddenShow li.ItemHiddenShow_26 a,
.ItemHiddenShow li.ItemHiddenShow_27 a,
.ItemHiddenShow li.ItemHiddenShow_28 a,
.ItemHiddenShow li.ItemHiddenShow_29 a,
.ItemHiddenShow li.ItemHiddenShow_30 a{background:#1a63d4; color:#fff;}


a.names{ color:#000; text-decoration:underline; width:auto;} 
a.names:hover{color:#ff9900;}
 
ul.sub_c{ height:0; width:0; overflow:hidden; line-height:0;} 
 
 
/*======= download ======*/
#etw_download{width:98%; float:left; text-align:left; padding:20px 0;}
#etw_download .etwdown{width:100%;background:#eee;  margin-top:6px; height:20px; line-height:20px; display:block; margin-bottom:4px; color:#06c;  font-weight:bold; }
#etw_download .etwdown a{ color:#07a2f2;margin:0; text-decoration:none}
#etw_download .etwdown a:hover{text-decoration:underline}
#etw_download .etwdown_1{color:#333; height:20px; font-weight:bold; width:100%; display:block;  margin-top:5px;}
#etw_download .etwdown_1 a{color:#333; height:20px; font-weight:bold; text-decoration:underline; width:100%; display:block; }
#etw_download ul{float:left;width:100%;}
#etw_download ul li{float:left;width:15%;list-style:none;}
#etw_download ul li a{ font-weight:normal;color:#333; line-height:18px;height:auto;margin:0; text-decoration:underline;}

.pageNums{ width:80px; float:right;}
.pageNums a{ padding:4px 12px; float:left; background:#0067b6; color: #fff; margin-left:3px; font-weight:bold;}
.pageNums a:hover,.pageNums a.thispageNums{ padding:4px 12px; float:left; background:#ff9900; color: #fff; margin-left:3px; font-weight:bold;}


.con_all{ width:99%; float:right; margin:5px 0;}
.con_all img{ float:right; text-align:right;} 

.pdfdownload{ float:left; width:100%; height:auto; display:block;}
.pdfdownload a{ width:99%;color:#333; text-decoration:underline; line-height:30px; display:block; height:35px; float:left; font-weight:bold;}
.pdfdownload a img{ margin:8px 5px 0 0px; float:left; }
.pdfdownload a:hover{ color:#ff9900;}
 
  
.etw_pdf{  width:80px; margin:0 auto; font-size:12px;text-align:center;}
.etw_pdf a{ color:#fff; line-height:23px;background:#1a63d4; display:block;}
.etw_pdf a:hover{ color:#fff; line-height:23px;background:#ff9900; display:block;}
 
.etw_picbg{ background:#fff; height:auto; display:block; width:706px;border:1px solid #ccc;}


.exhibition{
	width:260px;
	height:250px;
	float:right;
	position:fixed;
	right:26px;
	_right:-150px;
	bottom:200px;
	_position:absolute;
	*top:180px;
	_top:10px;
	background: url(../images/aa.jpg) no-repeat;
	z-index:999;
}
.exh_text{
	width:220px;
	height:auto;
	float:right;
	color:#333;
	line-height:24px;
	padding:0px 20px;
	position:absolute;
	right:-3px;
	top:33px;
	font-weight:normal;
	text-align:left;
	z-index:999;
} 
.exh_text p{line-height:26px;}
.exh_title{width:258px; height:25px; float:left; text-align:center; font-weight:bold; line-height:25px; padding-top:5px; color:#900}
.exh_title a{color:#333; font-size:16px;}
.exh_title a:hover{text-decoration:underline;}
.exh_close{
	width: 230px;
	height: auto;
	float: left;
	position: absolute;
	right: 14px;
	z-index: 999;
	top: 7px;
	
	color:#333; font-size:16px; text-align:left; font-weight:bold; color:#F00;
}
.exh_close a{color:#F00; font-weight:normal; text-align:left; text-decoration:none;}
.exh_close a:hover{text-decoration:none;}

h2 small{ font-size:16px; color:#143c79;display:block;}
.etw_hot_product ul ol li.hotproductsname small{ font-size:12px; display:block;}
#etw_productlist ul li a small{ font-size:12px;display:block; } 
#etw_producttitle small{ font-size:12px;}
.class_for_each ul li.etw_pro_name a:hover,.class_for_each ul li.etw_pro_name a:hover small{text-decoration:none; color:#ff9900;}
.class_for_each ul li.etw_pro_name a small{font-size:12px; color:#000;display:block; line-height:16px;}
#productsformat ul li ol li.etw_pro_name a:hover small,#productsformat ul li.etw_pro_name a:hover small{ text-decoration:underline; color:#ff9900;}
#productsformat ul li.etw_pro_name a small,.class_for_each ul li.etw_pro_name a small{ font-variant:normal; font-size:12px; color:#333; display:block;} 
.big_cate_format a small{font-size:12px;}
.relatedProducts ul li small{font-size:12px; font-weight:normal; color:#fff;}
.relatedProducts ul li a:hover small,.relatedProducts ul li.relatedProductsofthis a small{color:#fff;text-decoration:underline;}
#etw_products ul ol li.etw_pro_name a:hover small{color:#ff9900; text-decoration:none;}
#etw_products ul ol li.etw_pro_name a small{ display:block; font-size:12px;color:#0088ff; line-height:16px; }
#etw_other_product ul ol li.product_con a:hover small{text-decoration:none; color:#ff9900;}
#etw_other_product ul ol li.product_con a small{ display:block; font-size:12px;color:#000; text-decoration:underline;line-height:16px;}
#etw_other_product1 ul ol li.product_con a:hover small{text-decoration:none; color:#ff9900;}
#etw_other_product1 ul ol li.product_con a small{ display:block; font-size:12px;color:#000;text-decoration:underline;line-height:16px;}